Subject: Re: TDS
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 7 Sep 2017 03:10:37 +0530 (IST)

Hi Swati, 

I am planning to have another Life Insurance for myself or my wife however looking for the best options. Could you please confirm if I invest in SIP do I get a rebate in Tax and which slab it comes under? 

Regards 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 5 September, 2017 17:09:17 
Subject: TDS 

Hi Pritish 

I have not deducted any TDS from your salary this month. As you wanted to update your I.T.declaration. 

Please let me know if you want to make any changes. 

Best Regards 
Swati Shukla